Assignee: Goyo D
Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 13618
Description

When running the Points20ne plugin with "Create output features based on input field" set, it errors if the point input file contains records
with an input field value that doesn't occur more than once. Logical, as it "Can't make a plyline out of 1 points". But how about just skipping
this point and keep on with the processing? It is awkward to go back to the dataset, try locating the point and deleting it, or exporting the
other records to a new dataset for p2o-processing, if you have lots of these points occuring in the dataset. Ideally, one might want to keep
the point file with all the data, if such once-occuring values are not data errors, and have a line dataset connecting the points that are
supposed to be connected, created by this very useful plugin!

History

#1 - 2011-03-06 01:59 PM - Paolo Cavallini

This is not a core plugin. The report should be moved to the new additional plugin tracker when ready.

#2 - 2011-03-07 02:30 PM - Goyo D

Points20ne has his own tracker in Launchpad. I've filed this request there:
https://bugs.launchpad.net/points2one/+bug/730963

But | don't know what to do with this one so I'll left it as is for now.

#3 - 2011-03-09 04:43 AM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Open to Closed
